div.tesserabase {
	margin:20px 0 ;
	border-bottom: 1px solid #CBCBCB ;
}

div.tesserabase .image {
	float: left;
	margin-right: 10px;
	box-shadow: 0 0 2px #999;
}

div.tesserabase a.acquista {
	float:left ;
}

table.tessere {
	width: 100%;
}

table.tessere a.acquistatessera { 
text-align: left; margin: 10px 0; height:16px; width: 120px; padding-right: 20px; font-size: 1em; font-weight: bold;
background: #fff url(../pics/icons/cart.gif) no-repeat right top;  line-height: 1.4em; 
}
table.tessere a.acquistatessera:hover { background: url(../pics/icons/cart.gif) no-repeat right bottom;  }

table.tessere a.acquistatessera {
	border: 1px solid #ccc;
	background-color: #fafafa;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align: center;
	font-size: 11px;
}
table.tessere tr { padding-bottom: 20px;}

table.tessere th {
	background-color: #000 ;
	color: #FFF ;
	text-align:center;
	padding: 5px;
}

table.tessere td {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 15px 10px;
	text-align: center;
	width: 49%;
	border: 4px solid #F5F5F5;
}
table.tessere td h2 {font-size: 21px;}
table.tessere td .thumb_tessera {display: block; text-align: center; margin-bottom: 10px;}

table.tessere td.space {
   display: none;
}

table.tessere td span.prezzo {
	color:#A21723 ;	
	font-weight:bold ;
}

div.tessere div.contatti {
	margin-top:20px ;
}
div.tessere div.contatti  td.testocontatti {
	padding-top: 10px; text-align: left;
}

div.prezzotessera {
	text-align: right; float: right; height:16px;  padding-right: 20px; font-size: 1em; font-weight: bold;
}

a.acquistaleft {
	float:left ;
}
